@charset "utf-8";
body, html {
	height: 100%;
}
body {
	padding: 0;
	margin: 0;
	font-family: Arial, '微軟正黑體';
	font-size: 16px;
	background: url('../images/img-bg2.jpg');
	overflow-x: hidden;
}
* {
	box-sizing: border-box;
}
img {
	display: block;
}
.w100 {
	width: 100%;
}
.hide {
	display: none;
}
.rtl0 {
	position: relative;
	top: 0;
	left: 0;
}
.atl0 {
	position: absolute;
	top: 0;
	left: 0;
}
.container {
	margin: 0 auto; 
}


*:focus,*{
	outline: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

/**/
.main .container,
.question .container,
.result .container,
.form .container,
.story-form .container,
.about .container,
.story .container,
.story-content .container,
.award .container {
	padding-bottom: 10%; 
}
.menu {
	display: none;
}
header {
	background: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
}
.menu-item {
	display: block;
}
.menu-item li {
	width: 20%;
	float: left;
	text-align: center;
}
.menu-item li a {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	cursor: pointer;
}
.menu-item li a:hover {
	color: #ffe858;
}

/**/

.main .logo {
	width: 44%;
	margin: 0 28%;
	z-index: 4;
}
.main .text {
	width: 40%;
	margin: -3% 30% 0;
	z-index: 5;
}
.main .text2 {
	width: 30%;
	margin: 0 35%;
	z-index: 5;
}
.btn-start,
.btn-ok {
	width: 30%;
	margin: 2% 35%;
	z-index: 5;
	cursor: pointer;
}
.btn-share {
	width: 38%;
	margin: 0 31%;
}
.btn-submit {
	width: 100%;
	margin: 10px 0;
}
.main .character1 {
	width: 30%;
	position: absolute;
	bottom: 10%;
	right: 0;
	z-index: 3;
}
.main .character2 {
	width: 28%;
	position: absolute;
	bottom: 10%;
	left: 0;
	z-index: 3;
}
.main .character3 {
	width: 15%;
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 2;
}

/**/

.download,
.download2 {
	right: 10px;
	z-index: 19;
}
.download {
	position: fixed;
}
.download2 {
	position: absolute;
} 
.download .left,
.download2 .left {
	width: 16%;
	float: left;
	padding: 1% 1% 0;
}
.download .left:hover,
.download2 .left:hover,
.download .left:focus,
.download2 .left:focus {
	opacity: 0.7;
}
.download .center,
.download .right,
.download2 .center,
.download2 .right {
	width: 42%;
	float: left;
	padding: 1%;
}
.clear {
	clear: both;
}

/**/

.banner {
	height: 350px;
	background: url('../images/img-banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.banner .logo {
	width: 200px;
	height: 326px;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 4;
	margin-left: -100px;
}
.banner .container {
	height: 350px;
}
.banner .character1 {
	width: 20%;
	position: absolute;
	bottom: 0;
	right: 15%;
	z-index: 3;
}
.banner .character2 {
	width: 18%;
	position: absolute;
	bottom: 0;
	left: 13%;
	z-index: 3;
}
.banner .character3 {
	width: 15%;
	position: absolute;
	bottom: 15%;
	left: 28%;
	z-index: 2;
}
.topic-area {
	width: 80%;
	margin: 0 10%;
	z-index: 2;
}
.topic {
	width: 60%;
	position: absolute;
	top: 40%;
	right: 10%;
}
.num {
	width: 8%;
	position: absolute;
	top: 19%;
	right: 8%;
}
.answer-area {
	width: 80%;
	color: #fff;
	background: url('../images/img-result-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	padding: 3% 0 2%;
	margin: -1% 10% 0;
}
.answer-area .left,
.answer-area .center,
.answer-area .right {
	width: 32%;
	float: left;
	padding: 5px;
}
.answer-area .center {
	margin: 0 2%;
}
.btn-answer {
	width: 100%;
	border: 3px solid #898989;
	border-radius: 20px;
	color: #fff;
	font-size: 18px;
	padding: 10px 0;
	cursor: pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#898989+0,202020+100 */
	background: #898989; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #898989 0%,#202020 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -webkit-linear-gradient(to bottom,  #898989 0%,#202020 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -o-linear-gradient(to bottom,  #898989 0%,#202020 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -moz-linear-gradient(to bottom,  #898989 0%,#202020 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#898989', endColorstr='#202020',GradientType=0 ); /* IE6-9 */
}
.btn-answer:hover,
.btn-answer:focus {
	border: 3px solid #6a6161;
	cursor: pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6a6161+0,060606+100 */
	background: #6a6161; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #6a6161 0%,#060606 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -webkit-linear-gradient(to bottom,  #6a6161 0%,#060606 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -o-linear-gradient(to bottom,  #6a6161 0%,#060606 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -moz-linear-gradient(to bottom,  #6a6161 0%,#060606 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6161', endColorstr='#060606',GradientType=0 ); /* IE6-9 */

	
}

/**/

.result-area,
.about-area {
	width: 80%;
	color: #fff;
	background: url('../images/img-result-bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	margin: 2% 10% 0;
	padding: 2%;
	text-align: center;
	letter-spacing: 2px;
}
.result-area {
	font-size: 20px;
}
.result-area .title,
.about-area .title {
	width: 30%;
	margin: 0 35% 2%;
}
.score {
	width: 30%;
	margin: 0 35% 2%;
	background-color: #1b0302; 
	border: 2px solid #ae0804;
	border-radius: 10px;
	padding: 10px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	letter-spacing: 2px;
	font-style: italic;
}
.total {
	color: #fbaf5d;
	font-size: 48px;
	font-weight: 700;
	margin: 0 10px;
}
.result .text {
	width: 30%;
	margin: 0 35%;
}
.gift {
	width: 50%;
	margin: 2% 25%;
}
.notice {
	font-size: 12px;
	line-height: 20px;
	margin-top: 2%;
}
.result-border-top {
	position: absolute;
	top: 0;
	left: 0;
}
.result-border-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
}

/**/

form {
	width: 40%;
	margin: 0 30%;
	text-align: left;
}
.input-style {
	width: 100%;
	background-color: #150201;
	border: 2px solid #890704;
	border-radius: 10px;
	padding: 10px;
	font-size: 18px;
	margin-bottom: 10px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fff;
}
.privacy {
	font-size: 16px;
	text-decoration: underline;
	cursor: pointer;
}
.privacy:hover {
	color: #ffe858;
}



/**/

.footer-fixed {
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 19;
	text-align: center;
	padding: 10px 0;
	margin-top: 2%;
}
.footer {
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 19;
	text-align: center;
	padding: 10px 0;
}
.copyright {
	width: 70%;
	margin: 0 15%;
}
.copyright2 {
	display: none;
}

/**/

.lightbox {
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 30;
	background: rgba(0,0,0,0.5);
}
.lightbox-container {
	width: 96%;
	margin: 5% 2% 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 31;
	text-align: center;
}
.box {
	width: 70%;
	margin: 2% 15% 0;
	position: relative;
	top: 0;
	left: 0;
	z-index: 31;
}
.btn-close {
	position: absolute;
	top: -10px;
	right: -10px;
	z-index: 33;
	background: transparent;
}
.content {
	position: relative;
	top: 0;
	left: 0;
	z-index: 32;
	height: 300px;
	font-size: 14px;
	background-color: #fff;
	overflow: auto;
	text-align: left;
	padding: 10px;
	border: solid 15px #890704;
	word-break: break-all;
}
.content h1 {
	font-size: 28px;
	margin: 20px;
	font-weight: 700;
	text-align: center;
}
.content p {
	margin-bottom: 15px;
	line-height: 20px;
}
.content ol li {
	line-height: 20px;
}
.content ol li ol li {
	margin-left: 10px;
}
.content ol li ol li ol li {
	margin-left: 20px;
}
.content h2 {
	font-size: 22px;
	margin: 10px 0;
	font-weight: 700;
}

/**/

.about-area {
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
.img-form {
	width: 70%;
	margin: 15px 15%;
}
.wait {
	width: 70%;
	margin: 5px 15%;
}


/* Large devices Desktops  */
@media screen and (min-width: 1200px) {
	.container {
		width: 1170px;
	}
	header {
		height: 80px;
		padding-top: 31px;
	}
	.download {
		width: 350px;
		bottom: 100px;
	}
	.download2 {
		width: 350px;
		top: 280px;
	}
}

/* Medium devices Desktops  */
@media screen and (min-width: 992px) and (max-width: 1199px){
	.container {
		width: 970px;
	}
	header {
		height: 66px;
		padding-top: 24px;
	}
	.banner,
	.banner .container {
		height: 300px;
	}
	.banner .logo {
		width: 180px;
		height: 293px;
		margin-left: -90px;
	}
	.download {
		width: 25%;
		bottom: 90px;
	}
	.download2 {
		width: 25%;
		top: 240px;
	}
	.result-area .title,
	.about-area .title {
		width: 36%;
		margin: 0 32% 2%;
	}
}

/* Small devices Tablets  */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 750px;
	}
	header {
		height: 66px;
		padding-top: 24px;
	}
	.main .logo {
		width: 56%;
		margin: 0 22%;
	}
	.main .text {
		width: 48%;
		margin: -4% 26% 0;
	}
	.main .text2 {
		width: 48%;
		margin: 0 26%;
		z-index: 5;
	}
	.btn-start,
	.btn-ok {
		width: 36%;
		margin: 2% 32%;
	}
	.btn-share {
		width: 42%;
		margin: 0 29% 2%;
	}
	.character3 {
		width: 15%;
		position: absolute;
		top: 30%;
		left: 18%;
		z-index: 2;
	}
	.banner,
	.banner .container {
		height: 270px;
	}
	.banner .logo {
		width: 160px;
		height: 261px;
		margin-left: -80px;
	}
	.download {
		width: 30%;
		bottom: 80px;
	}
	.download2 {
		width: 30%;
		top: 210px;
	}
	.result-area .title,
	.about-area .title {
		width: 40%;
		margin: 0 30% 2%;
	}
	.result .text {
		width: 40%;
		margin: 0 30%;
	}
	.gift {
		width: 70%;
		margin: 2% 15%;
	}
	form {
		width: 50%;
		margin: 0 25%;
	}
}

/* Extra small devices  */
@media screen and (max-width: 767px) {
	.container {
		width: 100%;
	}
	.main .container {
		padding-bottom: 1%;
	}
	.question .container,
	.result .container,
	.form .container,
	.story-form .container,
	.about .container,
	.story .container,
	.story-content .container,
	.award .container {
		padding-bottom: 0;
	}
	/**/
	.menu {
		display: block;
		width: 40px;
		position: absolute;
		top: 7px;
		right: 7px;
		z-index: 25;
		padding: 5px;
	}
	.menu div {
		height: 5px;
		background-color: #fff;
		transition: all 300ms;
	}
	.d1 ,.d3 {
		-webkit-transform-origin: 0 50%;
		    -ms-transform-origin: 0 50%;
		        transform-origin: 0 50%;
	}
	.d1 ,.d2 {
		margin-bottom: 5px;
	}
	.on .d1 {
		-webkit-transform:translateZ(0)  rotateZ(45deg);
		        transform:translateZ(0)  rotateZ(45deg);
	}
	.on .d2 {
		opacity: 0;
	}
	.on .d3 {
		-webkit-transform:translateZ(0)  rotateZ(-45deg);
		        transform:translateZ(0)  rotateZ(-45deg);
	}
	.on .d1 ,.on .d3 {
		width: 28px;
		margin-left: 4px;
	}
	/**/
	header {
		height: 49px;
	}
	.menu-item {
		display: none;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 21;
		width: 70%;
		height: 100%;
		background-color: #000;
	}
	.menu-item li {
		width: 100%;
		padding: 20px 0;
		border-bottom: 2px solid #898989;
	}
	.menu-item li:nth-child(1) {
		height: 50px;
		padding: 0;
	}
	/**/
	.footer-fixed {
		position: relative;
		top: 0;
		left: 0;
	}
	.main .logo {
		width: 80%;
		margin: 0 10%;
	}
	.main .text {
		width: 80%;
		margin: -5% 10% 0;
	}
	.main .text2 {
		width: 80%;
		margin: 0 10% 5%;
		z-index: 5;
	}
	.btn-start,
	.btn-ok,
	.btn-share {
		width: 80%;
		margin: 5% 10%;
	}
	.main .character1 {
		width: 30%;
		position: absolute;
		bottom: 40%;
		right: 0;
		z-index: 3;
	}
	.main .character2 {
		width: 28%;
		position: absolute;
		bottom: 40%;
		left: 0;
		z-index: 3;
	}
	.main .character3 {
		width: 25%;
		position: absolute;
		top: 13%;
		left: 0;
		z-index: 2;
	}
	.banner {
		height: 230px;
	}
	.banner .logo {
		width: 140px;
		height: 228px;
		margin-left: -70px;
	}
	.banner .container {
		height: 230px;
	}
	.banner .character1 {
		width: 30%;
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 3;
	}
	.banner .character2 {
		width: 25%;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 3;
	}
	.banner .character3 {
		width: 20%;
		position: absolute;
		top: 23%;
		left: 15%;
		z-index: 2;
	}
	.topic-area,
	.answer-area {
		width: 100%;
		margin: 0;
	}
	.topic .text {
		width: 70%;
		position: absolute;
		top: 35%;
		right: 5%;
	}
	.answer-area .left,
	.answer-area .center,
	.answer-area .right {
		width: 100%;
		float: left;
		padding: 5px;
	}
	.answer-area .center {
		margin: 0 0;
	}
	.btn-answer {
		width: 80%;
		margin: 0 10% 5px;
		padding: 5px 0;
	}
	/**/
	.result-area,
	.about-area {
		width: 90%;
		margin: 4% 5%;
		font-size: 18px;
		padding: 4% 0;
	}
	.result-area .title,
	.about-area .title {
		width: 70%;
		margin: 0 15% 4%;
	}
	.result .text {
		width: 70%;
		margin: 0 15%;
	}
	.score {
		width: 70%;
		margin: 0 15% 4%;
		padding: 10px;
	}
	.gift {
		width: 100%;
		margin: 4% 0;
	}
	/**/
	form {
		width: 90%;
		margin: 0 5%;
	}
	.input-style {
		margin-bottom: 15px;
	}
	/**/
	.download,
	.download2 {
		width: 80%;
		position: relative;
		right: 0;
		left: 10%;
		top: 0;
		bottom: 0;
		z-index: 5;
		margin-bottom: 10px;
	}
	.download .left,
	.download2 .left {
		width: 16%;
		float: left;
		padding: 1% 1% 2%;
	}
	/**/
	.footer {
		position: relative;
	}
	.copyright {
		display: none;
		width: 90%;
		margin: 0 5%;
	}
	.copyright2 {
		display: block;
		width: 90%;
		margin: 0 5%;
	}
	/**/
	.box {
		width: 96%;
		margin: 2% 2% 0;
	}
	.lightbox-container {
		margin: 15% 2% 0;
	}
	.content {
		height: 400px;
	}
	/**/
	.about-area {
		width: 100%;
		margin: 4% 0;
		padding: 4%;
		font-size: 14px;
	}
	.img-form {
		width: 100%;
		margin: 15px 0;
	}
	.wait {
		width: 100%;
		margin: 5px 0;
	}
}


/**/

.scaling1 {
	-webkit-animation: scalingA 0.5s ease-in 1;
	        animation: scalingA 0.5s ease-in 1;
}
@-webkit-keyframes scalingA {
	0% {width: 20%;}
	100% {width: 30%;}
}
@keyframes scalingA {
	0% {width: 20%;}
	100% {width: 30%;}
}
.scaling2 {
	-webkit-animation: scalingB 0.5s ease-in 1;
	        animation: scalingB 0.5s ease-in 1;
}
@-webkit-keyframes scalingB {
	0% {width: 18%;}
	100% {width: 28%;}
}
@keyframes scalingB {
	0% {width: 18%;}
	100% {width: 28%;}
}
.scaling3 {
	-webkit-animation: scalingC 0.5s ease-in 1;
	        animation: scalingC 0.5s ease-in 1;
}
@-webkit-keyframes scalingC {
	0% {width: 5%;}
	100% {width: 15%;}
}
@keyframes scalingC {
	0% {width: 5%;}
	100% {width: 15%;}
}
.up1 {
	-webkit-animation: upA 2s linear infinite;
	        animation: upA 2s linear infinite;
}
.up2 {
	-webkit-animation: upA 2s linear 1s infinite;
	        animation: upA 2s linear 1s infinite;
}
@-webkit-keyframes upA {
	0% {margin-bottom: 5%;}
	50% {margin-bottom: 0;}
	100% {margin-bottom: 5%;}
}
@keyframes upA {
	0% {margin-bottom: 5%;}
	50% {margin-bottom: 0;}
	100% {margin-bottom: 5%;}
}
.up3 {
	-webkit-animation: upB 2s linear infinite;
	        animation: upB 2s linear infinite;
}
@-webkit-keyframes upB {
	0% {margin-top: 0;}
	50% {margin-top: 5%}
	100% {margin-top: 0;}
}
@keyframes upB {
	0% {margin-top: 0;}
	50% {margin-top: 5%;}
	100% {margin-top: 0;}
}
.down {
	-webkit-animation: down 1s linear;
	        animation: down 1s linear;
}
@-webkit-keyframes down {
	0% {margin-top: -3%;opacity: 0}
	100% {margin-top: 0;opacity: 1;}
}
@keyframes down {
	0% {margin-top: -3%;opacity: 0}
	100% {margin-top: 0;opacity: 1;}
}



.BlockUI{
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	position:absolute;
	z-index: 10;
	top:0;
	left: 0;
}

.BlockUI a{
	display: block;
	width: 300px;
	margin: 200px auto;
}

.BlockUI img{
	display: block;
	width: 300px;
}


